@font-face {
  font-family: SourceSans;
  src: url(../fonts/SourceSansPro-Regular.ttf);
}
body {
  background: white;
}

body, h1, h2, h3, h4, h5, h6 {
  font-family: SourceSans;
}

.product-detail .product-id, .product-detail .product-number {
  display: none;
}

.product-detail .product-number-rating .ratings {
  float: left;
}

.product-detail .product-number-rating {
  border: none;
}

.product-detail #productDetailTabs .nav-link.active {
  font-weight: bold;
}

header ~ #maincontent .container.product-detail a.nav-link:not(.btn-primary):not(.btn-outline-primary) {
  color: black;
}

.add-to-cart-msee, .partner-link {
  background-color: #a31f34;
  color: white;
  border: 1px solid white;
}

header ~ #maincontent .container a.partner-link:not(.btn-primary):not(.btn-outline-primary) {
  color: white;
}

.product-detail .attributes-wrapper {
  background: #F3F5F9;
  width: 125%;
  margin-left: -25%;
  font-size: 0.875rem;
}

.product-detail .primary-img-wrapper {
  z-index: 1;
}

.product-detail .wishlist-btn-wrapper {
  display: inline;
  position: absolute;
  right: 5px;
  z-index: 3;
}

.product-detail .new-badge-wrapper {
  display: inline;
  position: relative;
  bottom: 30px;
  right: -10px;
  z-index: 3;
}

.product-detail .add-to-wish-list .fa-inverse.fa-circle {
  color: white;
  text-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}

.product-detail .add-to-wish-list .fa-heart-o {
  color: #a31f34;
}

.product-detail .add-to-wish-list .fa-heart {
  color: #a31f34;
}

.attribute-values .cert-track {
  border-left-width: 7px;
  border-left-style: solid;
  padding-left: 8px;
}

.attribute-values .cert-track.technology-and-operations {
  border-left-color: var(--tech-and-ops-color);
}

.attribute-values .cert-track.strategy-and-innovation {
  border-left-color: var(--strategy-innovation-color);
}

.attribute-values .cert-track.management-and-leadership {
  border-left-color: var(--management-leadership-color);
}

.attribute-values .cert-track.entrepreneurship {
  border-left-color: var(--entrepreneurship-color);
}

.attribute-values .cert-track.digital-business {
  border-left-color: var(--digital-business-color);
}

.product-detail .attributes .attribute.quantity, .product-detail .simple-quantity {
  display: none;
}

.product-detail .prices {
  padding-top: 0;
  padding-bottom: 0;
}

.product-detail .show-course-dates {
  background-color: #a31f34;
  border-radius: 0;
  border: none;
}

.product-detail .show-course-dates-wrapper {
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 15px;
  background: #F3F5F9;
  -webkit-box-shadow: 2px -2px 4px 0 #C9C8C7;
          box-shadow: 2px -2px 4px 0 #C9C8C7;
  z-index: 5;
}

header ~ #maincontent .container a.close-enroll-bar:not(.btn-primary):not(.btn-outline-primary) {
  color: white;
  float: right;
  position: absolute;
  right: 25px;
  top: 0px;
  z-index: 5;
  font-size: 1.5rem;
}

.product-detail .attribute-values .price,
.product-detail .attribute-values .price .sales,
.product-detail .attribute-values .price .range {
  font-weight: normal;
  font-size: 0.9rem;
}

.product-detail .attributes .price {
  font-size: 1rem;
  color: white;
}

.attributes .attribute label {
  font-size: 0.9rem;
}

.product-detail .brochure {
  z-index: 3;
}

.prices-add-to-cart-actions {
  padding-top: 11px;
}

#productDatesModal .modal-header {
  border: none;
}

#faculty .faculty-director {
  background: #e9eaec;
  padding: 5px;
  border-radius: 15rem;
  font-size: 0.9rem;
  margin-left: 10px;
}

.faculty-row a.collapsed:after {
  content: "Show More";
}

.pdp-resource-carousel a.show-more.collapsed:after {
  content: "\f078";
  font-family: "FontAwesome";
}

.faculty-row a.show-more:not(.collapsed):after {
  content: "Show Less";
}

.faculty-row .faculty-titles p {
  margin-bottom: 0;
}

.pdp-resource-carousel a.show-more:not(.collapsed):after {
  content: "\f077";
  font-family: "FontAwesome";
}

.faculty-row .collapse:not(.show) {
  display: block;
  height: 7.5rem;
  overflow: hidden;
}

.faculty-row .faculty-bio p {
  margin-bottom: 1.5rem;
}

.faculty-row .collapsing {
  height: 9rem;
}

.faculty-row .show-more {
  float: right;
  padding-top: 10px;
}

.faculty-row .faculty-bio br {
  display: none;
}

.pdp-resource-carousel .show-more {
  padding: 10px 0px;
  color: #a31f34 !important;
}

.pdp-resource-carousel .show-more.hidden {
  visibility: hidden;
}

.pdp-email-signup label {
  color: #545759;
}

.pdp-email-signup .form-group.required .form-control-label:before {
  content: "*";
  color: #c00;
}

.btn-outline-primary.btn-email-signup, .pdp-resource-carousel a.btn.btn-outline-primary, a.btn-brochure, a.btn-schedule {
  color: black;
  font-weight: bold;
  border-radius: 0;
  border-width: 2px;
}

.pdp-resource-carousel a.btn.btn-outline-primary {
  padding: 0.375rem 1.5rem;
}

.btn-outline-primary.btn-email-signup:hover, .pdp-resource-carousel a.btn.btn-outline-primary:hover, a.btn-brochure:hover, a.btn-schedule:hover {
  color: white;
}

.btn-outline-primary.btn-email-signup:disabled:hover {
  color: black;
}

.pdp-resource-carousel.experience-commerce_layouts-carousel .carousel-control-prev,
.pdp-resource-carousel.experience-commerce_layouts-carousel .carousel-control-next {
  background: none;
  font-size: 4rem;
  opacity: 1;
}

header ~ #maincontent .container.pdp-resource-carousel a.carousel-control-prev:not(.btn-primary):not(.btn-outline-primary),
header ~ #maincontent .container.pdp-resource-carousel a.carousel-control-next:not(.btn-primary):not(.btn-outline-primary) {
  color: #a31f34;
}

.pdp-resource-carousel.experience-commerce_layouts-carousel .carousel-control-prev {
  left: -3rem;
}

.pdp-resource-carousel.experience-commerce_layouts-carousel .carousel-control-next {
  right: -3rem;
}

.pdp-resource-carousel .card-body {
  font-size: 0.8rem;
  height: 200px;
}

.pdp-resource-carousel h5 {
  font-size: 1rem;
  color: #212529 !important;
}

.resource-carousel-title {
  text-decoration: underline;
  text-align: center;
  font-weight: bold;
}

.pdp-resource-carousel .card-img-top {
  height: 200px;
  background-size: cover;
  background-color: #F3F5F9;
}

.pdp-resource-carousel .collapse:not(.show) {
  display: block;
  height: 10rem;
  overflow: hidden;
}

.pdp-resource-carousel .card-body.collapsing {
  height: 10rem;
}

.pdp-resource-carousel .card-body.show {
  height: auto;
}

.pdp-testimonial-carousel .carousel-indicators li {
  background-color: #333;
}

.testimonial-source {
  font-size: 0.875rem;
  color: #545759;
}

.testimonial-quote-icon {
  color: #A31F34;
  font-size: 1.5rem;
}

.variants-table {
  font-size: 0.875rem;
}

.product-detail .primary-images .carousel-item {
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}

.primary-image .img-fluid {
  width: 100%;
  aspect-ratio: 16/9;
}

#historyconflictModal .modal-dialog {
  max-width: 600px;
}

@media screen and (min-width: 767px) {
  .product-detail .tab-pane#details p:first-of-type {
    font-weight: bold;
    background: linear-gradient(to right, #6AA2B8 5px, transparent 5px) 0 0, linear-gradient(to bottom, #6AA2B8 5px, transparent 5px) 0 0;
    padding: 30px;
    margin-top: 30px;
    background-repeat: no-repeat;
    background-size: 100px 100px;
    font-size: 1.1rem;
  }
  #productDatesModal .modal-dialog {
    min-width: 600px;
  }
  .product-breadcrumb .breadcrumb {
    border-top: none !important;
  }
}
@media screen and (max-width: 768px) {
  .product-detail .attributes-wrapper {
    width: 100%;
    margin-left: 0;
  }
  .product-detail .description-and-detail .nav-tabs {
    border-bottom: none;
  }
  .product-detail #productDetailTabs .nav-link {
    font-size: 0.875rem;
  }
  .product-detail .wishlist-btn-wrapper {
    right: 0;
  }
  .product-detail .prices-add-to-cart-actions {
    background: none;
    -webkit-box-shadow: none;
            box-shadow: none;
    position: relative;
  }
  .product-detail .cart-and-ipay {
    padding-bottom: 0;
  }
  .product-detail .attributes {
    padding: 0px 15px;
    width: 100%;
    margin-left: 0;
  }
  .product-detail .prices {
    padding-top: 10px;
  }
  .product-detail .brochure {
    margin-top: -5%;
  }
  .resource-carousel-title {
    text-decoration: none;
    text-align: left;
    font-weight: normal;
    padding-left: 1rem;
  }
  .pdp-resource-carousel.experience-commerce_layouts-carousel .carousel-control-prev {
    left: -1rem;
  }
  .pdp-resource-carousel.experience-commerce_layouts-carousel .carousel-control-next {
    right: -1rem;
  }
  .product-detail .ratings {
    margin-top: 0px;
  }
  .product-detail .product-name {
    font-size: 1.5rem;
  }
  .product-tile .ratings {
    padding: 0 15px;
  }
}
.swiper-slide .card-product-content {
  max-width: 100%;
}
